{
	"4004": {
		"name": "Tempest Reach (Proxy)",
		"port": 9246
	},
	"4009": {
		"name": "Celestial Hills (Proxy)",
		"port": 9247
	},
	"4012": {
		"name": "Mount Tyrannus (Proxy)",
		"port": 9248
	},
	"4024": {
		"name": "Ascension Valley (Proxy)",
		"port": 9249
	},
	"4032": {
		"name": "Fey Forest (Proxy)",
		"port": 9250
	},
	"9091": {
		"name": "Wonderholme (Proxy)",
		"port": 9251
	}
}